
body {
    background: #fff;
    text-align: center;
    font-family:  Helvetica, Arial, sans-serif;
    color: #888;
    font-size: 12px;
}
h3{ color:#1876A9}
.violet { color: #1a7bb0; }

.th_color h3{
	color:#fff;
}

a {
    color:#1876A9;
    text-decoration: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
}

a:hover { color: #888; text-decoration: none; }

strong { font-weight: bold; }


/* ----- Header ----- */

.header .navbar {
    margin-bottom: 0;
	/*border-bottom:solid 5px #88C440;*/
}

.header .navbar-inner {
    background: #fff;
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.rank {
	margin-top:20px;
}
.rank .table{
	margin-bottom:0px;
	border-radius:0 !important;
}
.rank .table td,
.rank .table th{
	border-radius: 0!important;
}

.table td, .table th{
	border-radius: 0!important;
	font-size:14px !important;
}


.rank h4{
	font-size:14px;
}
.bg-violet{
	background:rgba(27, 122, 176, 0.72);
	color:#fff;
	/*margin-left:20px;
	#5D9FE8;*/
}
.bg-violet-r{
	background:rgba(16, 115, 171, 0.72);
	color:#fff;
	/*#5D9FE8;*/
}
rgba(117, 192, 234, 0.72)

.bg-violet-r .table-striped tbody tr:nth-child(odd) td, .bg-violet-r .table-striped tbody tr:nth-child(odd) th{
	color:#fff;
}
.bg-violet .table-striped tbody tr:nth-child(odd) td, .bg-violet .table-striped tbody tr:nth-child(odd) th{
	color:#fff;
}
.bg-litegreen{
	background:#88C440;
	color:#fff;
}
.bg-litegreen .table-striped tbody tr:nth-child(odd) td, .bg-litegreen .table-striped tbody tr:nth-child(odd) th{
	color:#555;
}
.bg-pink{
	background:#b58935;
	color:#fff;
}
.bg-pink .table-striped tbody tr:nth-child(odd) td, .bg-pink .table-striped tbody tr:nth-child(odd) th{
	color:#555;
}
.bg-blue{
	background:#1A7BB0;
	color:#fff;
}
.bg-blue .table-striped tbody tr:nth-child(odd) td, .bg-blue .table-striped tbody tr:nth-child(odd) th{
	color:#555;
}

.bg-blue-1{
	background:#489ec2;
	color:#fff;
}
.bg-blue-1 .table-striped tbody tr:nth-child(odd) td, .bg-blue-1 .table-striped tbody tr:nth-child(odd) th{
	color:#555;
}

.bg-blue-2{
	background:#348db2;
	color:#fff;
}
.bg-blue-2 .table-striped tbody tr:nth-child(odd) td, .bg-blue-2 .table-striped tbody tr:nth-child(odd) th{
	color:#555;
}

.bg-blue-3{
	background:#54b7e0;
	color:#fff;
}
.bg-blue-3 .table-striped tbody tr:nth-child(odd) td, .bg-blue-3 .table-striped tbody tr:nth-child(odd) th{
	color:#555;
}

.bg-blue-4{
	background:#2587b0;
	color:#fff;
}
.bg-blue-4 .table-striped tbody tr:nth-child(odd) td, .bg-blue-4 .table-striped tbody tr:nth-child(odd) th{
	color:#555;
}

.header h1 {
    float: left;
    margin: 0;
    text-align: left;
}

.header a.brand {
    /*display: inline-block;
    text-indent: -9999px;
    width: 100%;
    height: 46px;
    padding: 30px 0;
    background: url(../img/logo.jpg) center no-repeat;*/
}

.header ul.nav {
    font-size: 14px;
    text-transform: uppercase;
	display: inline-block;
}

.header ul.nav li a {
    padding: 10px 10px 10px;
    color: #1a7bb0;
	border-top: 5px solid #1a7bb0;	
    text-shadow: none;
}

.header ul.nav li.current-page a {
    border-top: 5px solid #1a7bb0;
    background: #1a7bb0;
	color:#fff;
}
.header ul.nav li.current-page a i{
	color:#FFF;
}
.header ul.nav li a:hover {
    background: #f8f8f8;
    color: #5d5d5d;
}

.header ul.nav li a i {
    line-height: 35px;
    color: #aaa;
}
.header ul.nav li a:hover i { color: #5d5d5d; }

/* ----- Slider ----- */

.slider {
    margin: 0 auto;
    background: #f8f8f8 url(../img/pattern.jpg) left top repeat;
    -moz-box-shadow:
        0 5px 15px 0 rgba(0,0,0,.05) inset,
        0 -5px 15px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 5px 15px 0 rgba(0,0,0,.05) inset,
        0 -5px 15px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 5px 15px 0 rgba(0,0,0,.05) inset,
        0 -5px 15px 0 rgba(0,0,0,.05) inset;
}

.flexslider {
    margin-top: 45px;
    margin-bottom: 55px;
    border: 6px solid #fff;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow:
        0 5px 15px 0 rgba(0,0,0,.05),
        0 -5px 15px 0 rgba(0,0,0,.05);
    -webkit-box-shadow:
        0 5px 15px 0 rgba(0,0,0,.05),
        0 -5px 15px 0 rgba(0,0,0,.05);
    box-shadow:
        0 5px 15px 0 rgba(0,0,0,.05),
        0 -5px 15px 0 rgba(0,0,0,.05);
}
.navbar .nav{float:none !important;}
.navbar .nav.pull-right{float:none !important;}
/*	.work{
		margin-bottom:10px;
		padding:5px;
	}*/
	.work div{
		padding:10px 10px 0 10px;
	}
	.text-left{
		text-align:left;
	}
	.text-center{
		text-align:center;
	}
	
	.th_color{
		color:#fff;
	}
	
	.overallrank{
	background: none repeat scroll 0 0 #fff;
    color: :#1876A9;
    margin-top: -20px;
    padding-bottom: 10px;
	text-align:center;
		}
		.parameter {color: #5d5d5d; text-align:center; margin-top:0;}
		/*.span3{ width:255px;}*/
		.no-bg{}
.flex-caption {
    position: absolute;
    bottom: 20px;
    max-width: 920px;
    padding: 10px 20px;
    margin: 0;
    background: #1d1d1d; /* browsers that don't support rgba */
    background: rgba(0, 0, 0, .7);
    font-size: 14px;
    line-height: 24px;
    color: #eaeaea;
    text-align: left;
    font-style: italic;
}


/* ----- Presentation ----- */

.presentation {
    margin-top: 30px;
	text-align:left;
}

.presentation h2 {
    font-family:  Helvetica, Arial, sans-serif;
    font-size: 30px;
    color: #5d5d5d;
}

.presentation p {
    font-size: 18px;
    font-style: italic;
}

select {
    border: 0px solid #cccccc;
    background-color: #35a4d9;
    border-radius: 0;
    padding: 0 11px;
    width: 100%;
    color: #fff;
}
/* ----- What we do ----- */

.what-we-do {
    margin-top: 50px;
}

.what-we-do .service {
    padding-bottom: 23px;
    background: #f8f8f8;
    border-bottom: 2px solid #88C440;
}

.what-we-do .service:hover {
    box-shadow:
        0 5px 15px 0 rgba(0,0,0,.05),
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
}

.what-we-do .service .icon-awesome {
    margin-top: 15px;
    font-size: 50px;
    line-height: 50px;
    color: #5d5d5d;
}

.what-we-do .service h4 {
    margin-top: 5px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #5d5d5d;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}
.text-center{
	text-align:center;
}
.what-we-do .service p {
    padding-bottom: 10px;
    line-height: 24px;
}

.what-we-do .service a {
    padding: 5px 22px;
    background: #88C440;
    color: #fff;
    font-style: italic;
    text-decoration: none;
    -moz-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

.what-we-do .service a:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.what-we-do .service a:active {
    -moz-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}


/* ----- Portfolio ----- */

.portfolio {
    margin-top: 50px;
	text-align:center;
}

.portfolio-title {
    background: url(../img/line.png) left center repeat-x;
}

.portfolio-title h3 {
    width: 220px;
    margin: 0 auto;
    background: #fff;
    font-family:  Helvetica, Arial, sans-serif;
    font-size: 24px;
    color: #5d5d5d;
	text-align:center;
}

.portfolio .work {
    margin-top: 40px;
    padding-bottom: 20px;
    background: #f8f8f8;
    border-bottom: 2px solid #88C440;
}

.portfolio .work:hover img {
    opacity: 0.7;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
}

.portfolio .work:hover {
    box-shadow:
        0 5px 15px 0 rgba(0,0,0,.05),
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
}

.portfolio .work .icon-awesome {
    margin-top: 15px;
    font-size: 22px;
    line-height: 22px;
}

.portfolio .work .icon-awesome a {
    display: inline-block;
    padding: 5px 9px;
    background: #88C440; 
    color: #fff;
    -moz-border-radius: 19px;
    -webkit-border-radius: 19px;
    border-radius: 19px;
    -moz-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

.portfolio .work .icon-awesome a:hover {
    background: #5d5d5d;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.portfolio .work .icon-awesome a:active {
    -moz-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

.portfolio .work h4 {
    margin-top: 20px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #5d5d5d;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.portfolio .work p {
    line-height: 24px;
    font-style: italic;
}


/* ----- Testimonials ----- */

.testimonials {
    margin-top: 50px;
    padding-bottom: 50px;
}

.testimonials-title {
    background: url(../img/line.png) left center repeat-x;
}

.testimonials-title h3 {
    width: 180px;
    margin: 0 auto;
    background: #fff;
    font-family:  Helvetica, Arial, sans-serif;
    font-size: 24px;
    color: #5d5d5d;
}

.testimonial-list {
    margin-top: 30px;
    text-align: left;
}

.testimonial-list img {
    float: left;
    margin: 10px 0 0 60px;
    border: 3px solid #eaeaea;
}

.testimonial-list p {
    padding: 0 60px 0 150px;
    font-size: 14px;
    line-height: 30px;
    font-style: italic;
}

.testimonial-list .nav-tabs {
    width: 200px;
    float: right;
    border: 0;
}

.testimonial-list .nav-tabs li {
    margin-right: 6px;
}

.testimonial-list .nav-tabs li a {
    width: 12px;
    height: 12px;
    padding: 0;
    background: #eaeaea;
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.testimonial-list .nav-tabs li a:hover { border: 0; background: #ddd; }
.testimonial-list .nav-tabs li.active a { background: #88C440; }


/* ----- Footer ----- */

footer {
    margin: 0 auto;
    padding-bottom: 10px;
    background: #f8f8f8 url(../img/pattern.jpg) left top repeat;
    -moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset;
}

footer .widget {
    margin-top: 20px;
    text-align: left;
}

footer .widget h4 {
    margin-top: 20px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #5d5d5d;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

footer .widget p {
    line-height: 24px;
}

footer .widget i {
    padding-right: 7px;
}

/* Twitter feed */
.show-tweets {
    margin: 0;
    overflow-y: hidden;
}

.tweet_list {
    height: 10em;
    margin: 0;
    padding: 0;
    overflow-y: hidden;
    list-style: none;
}
	
.tweet_list li {
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    list-style-type: none;
    line-height: 24px;
}
		
.tweet_list .tweet_avatar {
    float: left;
}
		
.tweet_list .tweet_avatar img {
    vertical-align: middle;
}

/* Flickr feed */
.flickr-feed {
    margin: 16px 0 0 0;
    overflow: hidden
}

.flickr-feed li {
    float: left;
    padding: 0 4px 4px 0;
    list-style: none;
}

.flickr-feed li img {
    width: 50px;
    border: 2px solid #eaeaea;
}

.flickr-feed a:hover {
    opacity: 0.7;
}


footer .footer-border {
    margin-top: 30px;
    border-top: 1px dashed #ddd;
}

footer .copyright {
    margin-top: 15px;
    text-align: left;
}

footer .social {
    margin-top: 10px;
    text-align: right;
}

footer .social a { display: inline-block; width: 24px; height: 24px; margin: 0 0 0 8px; vertical-align: middle; }

footer .social a.twitter { background: url(../img/social-icons/twitter.png) left bottom no-repeat; }
footer .social a.dribbble { background: url(../img/social-icons/dribbble.png) left bottom no-repeat; }
footer .social a.rss { background: url(../img/social-icons/rss.png) left bottom no-repeat; }
footer .social a.pinterest { background: url(../img/social-icons/pinterest.png) left bottom no-repeat; }
footer .social a.flickr { background: url(../img/social-icons/flickr.png) left bottom no-repeat; }
footer .social a.forrst { background: url(../img/social-icons/forrst.png) left bottom no-repeat; }
footer .social a.vimeo { background: url(../img/social-icons/vimeo.png) left bottom no-repeat; }
footer .social a.linkedin { background: url(../img/social-icons/linkedin.png) left bottom no-repeat; }
footer .social a.facebook { background: url(../img/social-icons/facebook.png) left bottom no-repeat; }
footer .social a.email { background: url(../img/social-icons/email.png) left bottom no-repeat; }
footer .social a.github { background: url(../img/social-icons/github.png) left bottom no-repeat; }
footer .social a.behance { background: url(../img/social-icons/behance.png) left bottom no-repeat; }
footer .social a.googleplus { background: url(../img/social-icons/googleplus.png) left bottom no-repeat; }
footer .social a.youtube { background: url(../img/social-icons/youtube.png) left bottom no-repeat; }
footer .social a.skype { background: url(../img/social-icons/skype.png) left bottom no-repeat; }
footer .social a.tumblr { background: url(../img/social-icons/tumblr.png) left bottom no-repeat; }

footer .social a:hover { background-position: left top; }


/* ----- Page title ----- */
.slider-banner{}
.slider-banner img{ width:100%; margin:0;}
.page-title {
    margin: 0 auto;
    /*padding: 10px 0 10px 0;*/
    background: #f8f8f8 url(../img/pattern.jpg) left top repeat;
    -moz-box-shadow:
        0 5px 15px 0 rgba(0,0,0,.05) inset,
        0 -5px 15px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 5px 15px 0 rgba(0,0,0,.05) inset,
        0 -5px 15px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 5px 15px 0 rgba(0,0,0,.05) inset,
        0 -5px 15px 0 rgba(0,0,0,.05) inset;
    text-align: left;
}

.page-title h2 {
    display: inline;
    margin-left: 10px;
    font-family:  Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #5d5d5d;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
    vertical-align: middle;
}

.page-title p {
    display: inline;
    margin-left: 5px;
    font-size: 14px;
    font-style: italic;
    vertical-align: middle;
}

.page-title-icon {
    margin-left: 20px;
    font-size: 46px;
    color: #ccc;
    vertical-align: middle;
}


/********** ----- ABOUT PAGE ----- **********/

/* ----- About us text ----- */

.about-us {
    margin-top: 20px;
}

.about-us-text {
    padding: 10px 0;
    text-align: left;
}

.about-us-text h4 {
    margin-top: 25px;
    padding: 0 20px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 30px;
    color: #5d5d5d;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.about-us-text p {
    padding: 0 20px;
    line-height: 28px;
    font-size: 13px;
}

.about-us-img{
	display:inline;
}
.about-us-img h2 {
    margin-top: 25px;
    padding: 0 20px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    color: #0b090a;
	text-align:left;
	font-weight:900;
	color: #888;
}

.about-us-img h4 {
    margin-top: 0px;
    padding: 0 20px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 15px;
    color: #0b090a;
    font-weight: normal;
    text-align: justify;
	color: #888;
}

.contact-img{

}

/* ----- Meet our team ----- */

.team {
    margin-top: 30px;
}

.team-title {
    background: url(../img/line.png) left center repeat-x;
}

.team-title h3 {
    width: 220px;
    margin: 0 auto;
    background: #fff;
    font-family:  Helvetica, Arial, sans-serif;
    font-size: 24px;
    color: #5d5d5d;
}

.team-text {
    margin-top: 40px;
    padding-bottom: 20px;
    background: #f8f8f8;
    border-bottom: 2px solid #88C440;
}

.team-text:hover img {
    opacity: 0.7;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
}

.team-text:hover {
    box-shadow:
        0 5px 15px 0 rgba(0,0,0,.05),
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
}

.team-text .social-links {
    margin-top: 15px;
}

.team-text .social-links a { display: inline-block; width: 24px; height: 24px; margin: 0 4px; vertical-align: middle; }

.team-text .social-links a.twitter { background: url(../img/social-icons/twitter.png) left top no-repeat; }
.team-text .social-links a.dribbble { background: url(../img/social-icons/dribbble.png) left top no-repeat; }
.team-text .social-links a.pinterest { background: url(../img/social-icons/pinterest.png) left top no-repeat; }
.team-text .social-links a.flickr { background: url(../img/social-icons/flickr.png) left top no-repeat; }
.team-text .social-links a.forrst { background: url(../img/social-icons/forrst.png) left top no-repeat; }
.team-text .social-links a.vimeo { background: url(../img/social-icons/vimeo.png) left top no-repeat; }
.team-text .social-links a.linkedin { background: url(../img/social-icons/linkedin.png) left top no-repeat; }
.team-text .social-links a.facebook { background: url(../img/social-icons/facebook.png) left top no-repeat; }
.team-text .social-links a.email { background: url(../img/social-icons/email.png) left top no-repeat; }
.team-text .social-links a.behance { background: url(../img/social-icons/behance.png) left top no-repeat; }
.team-text .social-links a.googleplus { background: url(../img/social-icons/googleplus.png) left top no-repeat; }
.team-text .social-links a.youtube { background: url(../img/social-icons/youtube.png) left top no-repeat; }
.team-text .social-links a.skype { background: url(../img/social-icons/skype.png) left top no-repeat; }
.team-text .social-links a.tumblr { background: url(../img/social-icons/tumblr.png) left top no-repeat; }

.team-text .social-links a:hover { background-position: left bottom; }

.team-text h4 {
    margin-top: 20px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #5d5d5d;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.team-text p {
    line-height: 24px;
    font-style: italic;
}


/********** ----- CONTACT PAGE ----- **********/

/* ----- Form ----- */

.contact-us {
    margin-top: 20px;
    padding-bottom: 50px;
    text-align: left;
}

.contact-us h4 {
    margin-top: 25px;
    padding: 0 20px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #5d5d5d;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.contact-us p {
    padding: 0 20px;
    line-height: 28px;
    font-size: 13px;
}

.contact-form {
    padding: 10px 0;
}

.contact-form p {
    margin-top: 15px;
}

.contact-us form {
    margin-top: 25px;
    padding: 0 20px;
}

.contact-us form input, .contact-us form textarea {
    width: 90%;
    height: 24px;
    border: 1px solid #ddd;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family:  Helvetica, Arial, sans-serif;
    color: #888;
    font-size: 13px;
    font-style: italic;
}

.contact-us form input:focus, .contact-us form textarea:focus {
    border: 1px solid #bbb;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.contact-us form textarea {
    height: 160px;
}

.contact-us form button {
    width: 120px;
    height: 30px;
    margin-top: 15px;
    background: #88C440;
    border: 0;
    font-family:  Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #fff;
    -moz-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
}

.contact-us form button:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.contact-us form button:active {
    -moz-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

.contact-us form label {
    margin-top: 10px;
    font-size: 13px;
}

.contact-us form input:-moz-placeholder, .contact-us form textarea:-moz-placeholder { color: #ccc; }
.contact-us form input:-ms-input-placeholder, .contact-us form textarea:-ms-input-placeholder { color: #ccc; }
.contact-us form input::-webkit-input-placeholder, .contact-us form textarea::-webkit-input-placeholder { color: #ccc; }

/* ----- Google maps ----- */

.map {
    margin: 20px 20px 40px 20px;
    height: 300px;
    border: 5px solid #f8f8f8;
}


/********** ----- SERVICES PAGE ----- **********/

/* ----- Services full width text ----- */

.services-full-width {
    margin-top: 20px;
}

.services-full-width-text {
    padding: 10px 0 0 0;
    text-align: left;
}

.services-full-width-text h4 {
    margin-top: 25px;
    padding: 0 20px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #5d5d5d;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.services-full-width-text p {
    padding: 0 20px;
    line-height: 28px;
    font-size: 13px;
}

/* ----- Services half width text ----- */

.services-half-width {
    margin-top: 20px;
}

.services-half-width-text {
    padding: 10px 0;
    text-align: left;
}

.services-half-width-text h4 {
    margin-top: 25px;
    padding: 0 20px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #5d5d5d;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.services-half-width-text p {
    padding: 0 20px;
    line-height: 28px;
    font-size: 13px;
}

/* ----- Call to action ----- */

.call-to-action {
    margin-top: 20px;
    padding-bottom: 50px;
}

.call-to-action-text {
    padding: 25px 0 20px 0;
    text-align: left;
    background: #f8f8f8;
    overflow: hidden;
}

.call-to-action-text:hover {
    box-shadow:
        0 3px 10px 0 rgba(0,0,0,.05),
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
}

.call-to-action-text .ca-text, .call-to-action-text .ca-button {
    float: left;
    padding: 0 0 0 35px;
    line-height: 30px;
    font-size: 18px;
    font-style: italic;
}

.call-to-action-text .ca-button {
    float: right;
    padding: 0 35px 0 0;
}

.call-to-action-text .ca-button a {
    padding: 5px 22px;
    background: #88C440;
    color: #fff;
    text-decoration: none;
    -moz-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

.call-to-action-text .ca-button a:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.call-to-action-text .ca-button a:active {
    -moz-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}


/********** ----- PORTFOLIO PAGE ----- **********/

.portfolio-page {
    margin-top: 20px;
    padding-bottom: 50px;
}

.portfolio-page h4.filter-portfolio {
    margin-top: 35px;
    padding: 0 20px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #5d5d5d;
    text-align: left;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

ul.portfolio-img {
    margin: 0;
    overflow: hidden;
}

ul.portfolio-img li {
    list-style: none;
}

.filter-portfolio a { color: #5d5d5d; text-decoration: none; }
.filter-portfolio a:hover { color: #88C440; text-decoration: none; }

.filter-portfolio a#active-imgs { color: #88C440; }
.filter-portfolio a#active-imgs:hover { color: #5d5d5d; }




/* ----- Media queries ----- */

@media (min-width: 980px) and (max-width: 1200px) {

    .flex-caption {
        max-width: 700px;
    }

    .what-we-do .service p, .portfolio .work p {
        padding-left: 10px;
        padding-right: 10px;
    }

    .call-to-action-text {
        padding-bottom: 30px;
    }

    .call-to-action-text .ca-text {
        padding: 0 35px;
    }

    .call-to-action-text .ca-button {
        margin-top: 10px;
    }

}

@media (min-width: 768px) and (max-width: 979px) {

    .header ul.nav li a {
        padding: 15px 20px 15px 20px;
        font-weight: normal;
        text-align: left;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
    }

    .header ul.nav li.current-page a {
        padding-top: 15px;
    }

    .header ul.nav li a i, .header ul.nav li a br {
        display: none;
    }

    .flex-caption {
        max-width: 500px;
    }

    .what-we-do .service p, .portfolio .work p {
        padding-left: 10px;
        padding-right: 10px;
    }

    .call-to-action-text {
        padding-bottom: 30px;
    }

    .call-to-action-text .ca-text {
        padding: 0 35px;
    }

    .call-to-action-text .ca-button {
        margin-top: 10px;
    }

}
@media (max-width: 979px) {
.navbar .btn-navbar{
	margin-top:-8px;
}
.header ul.nav li a{
	border-top: none;
	background-color: #F8F8F8;
}
.header ul.nav li a:hover{
	background-color:#ededed;
}
}
@media (max-width: 767px) {

    body {
        padding-left: 0;
        padding-right: 0;
    }

    .slider, .what-we-do, .portfolio {
        padding: 0 20px;
    }

    .what-we-do {
        margin-top: 30px;
    }

    .header ul.nav li a {
        padding: 15px 20px 15px 20px;
        font-weight: normal;
        text-align: left;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
    }

    .header ul.nav li.current-page a {
        padding-top: 15px;
    }

    .header ul.nav li a i, .header ul.nav li a br {
        display: none;
    }

    .flex-caption {
        display: none;
    }

    .presentation, footer, .testimonials {
        padding-left: 20px;
        padding-right: 20px;
    }

    .presentation p {
        line-height: 30px;
    }

    .what-we-do .service p, .portfolio .work p {
        padding-left: 10px;
        padding-right: 10px;
    }

    .what-we-do .service .icon-awesome {
        padding-top: 10px;
    }

    .page-title p {
        display: block;
        margin-top: 10px;
        margin-left: 20px;
    }

    .call-to-action-text {
        padding-bottom: 30px;
    }

    .call-to-action-text .ca-text {
        padding: 0 35px;
    }

    .call-to-action-text .ca-button {
        margin-top: 10px;
    }

    .portfolio-page {
        padding-bottom: 50px;
    }

    .tweet_list {
        height: 6em;
    }
}

@media (max-width: 480px) {

    .tweet_list {
        height: 10em;
    }

}
@media (max-width: 420px) {
.navbar .btn-navbar {
	margin-top:10px;
	position: absolute;
	right:10px;
	z-index:9;
}
}
.news-img{
	margin-right:10px;
}
.news-img img {
	border: solid 1px #fff;
	max-width:95%;
}
@media (min-width: 768px) and (max-width: 979px) {
	.news-img{
	margin-right:10px;
	width:100%;
}
.news-img img {
	width:100%;
}
}
@media (max-width: 767px) {
	.zone{margin:10px 0!important;  }
}
@media (max-width: 420px) {
	.news-img {
	width:100%;
	margin-right:5px;
}
.news-img img {
	border: solid 0px #fff;
}
}
.zone{margin:0 10px; }
.view-all{background-color: #fff;
position: relative;
/* left: 0px; */
padding-top: 12px;
float: right;}
.ranking-zone{
	text-align:center;
	color:#888;	
}

/* form */

label { text-align:left;}
input, textarea, .uneditable-input { width:95%;}
.submit{ float:left;}
.align-left{ text-align:left;}
.border-top{ border-top:1px solid #888; padding-bottom:1px;}
.dropdown-menu li:hover{}


.header ul.nav li a:hover{background-color:#3d99cb; color:#fff;}
.header-text{color: #fff;
background-color: rgb(15, 107, 160);padding: 5px;margin: 0; font-size:20px;}

.disclaimer-text{ font-weight:normal;}

/*****New responsive menu****/
.dropdown .caret {
    margin-left: 2px;
}

.caret {
    border-top: 4px solid #1A7BB0;
}

/*.caret:hover {
    border-top: 4px solid #fff;
}*/

#cssmenu ul li.current-page a{
	border-top: 5px solid #1a7bb0;
    background: #1a7bb0;
    color: #fff;
}

#cssmenu ul li.current-page a:hover{
	border-top: 5px solid #1a7bb0;
    background: #1a7bb0;
    color: #fff;
}


#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
    text-align: center;
    vertical-align: middle;
    margin: 0 auto;
    display: inline-block;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
padding: 10px 10px 10px;
    color: #1a7bb0;
    border-top: 5px solid #1a7bb0;
    text-shadow: none;
	    font-size: 14px;
  text-transform: uppercase;
}
#cssmenu > ul > li:hover > a {
      border-top: 5px solid #1a7bb0;
    background: #1a7bb0;
    color: #fff;
}
li.dropdown:hover a b.caret{
	border-top:4px solid #fff;
}
#cssmenu > ul > li.has-sub > a {
}



#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}

#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu li:hover > ul {
  left: auto;
}

#cssmenu li:hover > ul > li {
  height: 35px;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}

#cssmenu ul ul li a {
 border-bottom: 1px solid rgba(150, 150, 150, 0.15);
    padding: 6px 8px 8px;
    border-top: 4px solid #1a7bb0;
    text-transform: uppercase;
    width: 200px;
    font-size: 15px;
    text-decoration: none;
    color: #1a7bb0;
    font-weight: 400;
    background: #fff;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #1a7bb0;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
@media all and (max-width: 768px){
	
	.caret{
		display:none;
	}
	
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgba(120, 120, 120, 0.2);
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu ul ul li a {
    padding-left: 25px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  #cssmenu ul ul li a {
    color: #1a7bb0;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #ffffff;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 17px;
    color: #1a7bb0;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
  }
  #cssmenu #menu-button:after {
    position: absolute;
    top: 22px;
    right: 17px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 2px solid #1a7bb0;
    border-bottom: 2px solid #1a7bb0;
    content: '';
  }
  #cssmenu #menu-button:before {
    position: absolute;
    top: 16px;
    right: 17px;
    display: block;
    height: 2px;
    width: 20px;
    background: #1a7bb0;
    content: '';
  }
  #cssmenu #menu-button.menu-opened:after {
    top: 23px;
    border: 0;
    height: 2px;
    width: 15px;
    background: #1a7bb0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #cssmenu #menu-button.menu-opened:before {
    top: 23px;
    background: #1a7bb0;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left:1px solid rgb(26, 123, 176);
    height: 46px;
    width: 46px;
    cursor: pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
    background: #13608a;
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #1a7bb0;
    content: '';
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #ffffff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #1a7bb0;
    content: '';
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
}


/********Responsive menu end*********/
/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  width: 90%;
  max-width: 768px;
  margin: 2em auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

/* -------------------------------- 

Main components 

-------------------------------- */
header {
  background: #5c4751;
  height: 100px;
  text-align: center;
}
header h1 {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: bold;
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  padding-top: 1.6em;
  margin-bottom: .2em;
}
header p {
  font-size: 13px;
  font-size: 0.8125rem;
  color: #957484;
}
@media only screen and (min-width: 1024px) {
  header {
    height: 200px;
  }
  header h1 {
    font-size: 30px;
    font-size: 1.875rem;
    padding-top: 2.6em;
  }
}

main p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.6;
  margin: 2em 0;
}
@media only screen and (min-width: 1024px) {
  main p {
    font-size: 20px;
    font-size: 1.25rem;
  }
}

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  /*background: rgba(232, 98, 86, 0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;*/
  background:rgba(70, 117, 171, 0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #1e75ab;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}
@media (max-width: 767px){
[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"]{
padding:0 20px;}
}












